@charset "UTF-8";
/* CSS Document */
body{color:#333;font-family: "Hiragino Sans GB","Microsoft Yahei","Helvetica Neue",Helvetica,STHeiTi,sans-serif;word-break:break-all;font-weight: normal; font-size: 16px;}
a:link,a:visited,a:active {text-decoration:none;color:#333;}
a:hover {text-decoration:none; color:#bd0a01;transition: all 0.2s;}
a.gray9:link,a.gray9:visited,a.gray9:active {text-decoration:none;color:#A8B0B8!important;}
a.gray9:hover {text-decoration:none; color:#bd0a01!important;}
/*a.icon24 sc4:hover {text-decoration:none; color:#0C7FF2!important;}*/
.blue{ color: #0C7FF2;}
.unli{text-decoration: underline !important;}
.bgwhrd{background:#fff; border-radius:2px; box-shadow: 0 0 4px #DEE1EA; padding:17px 15px;}
.titnav{height:60px;line-height:60px;background:url(https://img1.17img.cn/ui/simg/instrument/home/20171211/images/bgbluenav.gif) no-repeat #0C7FF2; background-size: cover; font-size:30px; color: #fff; text-align:center; border-radius:12px 12px 0 0;}
.formz table{line-height: 30px; margin-left:25px;}
.formz table td{padding:10px 5px; line-height:30px; position:relative;}
.formz input[type=text]{padding: 10px 5px;color: #6a6a6a;border: 1px solid #fff;border-bottom: 1px solid #aaa;display: inline;}
.hand:hover{color: #0C7FF2!important;}
.formz select{border: 1px solid #ddd; padding:8px 10px; border-radius:2px;}
.w290{ width:290px;}
.w320{ width:318px;}
.w350{ width:350px;}
.w460{ width:460px;}
.w460 a{display: block;}
.w480{ width:480px;}
.w820{ width:820px;}
.w900{ width:900px;}
.lh28{line-height:28px;}
.lh50{line-height:50px;}
.bind-phone{position:absolute;left: 255px;line-height: 40px;color: #004097;cursor: pointer;}
.toux{width:160px; border:1px solid #7dbcf9; height:200px; position:absolute; top:80px; right:75px;}
.toux img{border:none; vertical-align:bottom;}
.bgblueq{background:#7dbcf9;}
.soildbq{border: 1px solid #7dbcf9;}
.cirbg{background:url(https://img1.17img.cn/ui/simg/instrument/consumables/20191008/images/cirbg.png) no-repeat left top #0C7FF2;}
.bghl{background:#dee1ea;}
.bgf7{background:#EEF0F5;}
.w530{width: 530px;}
.w980{width:960px;}
.w75{width:75px;}
.TR1{right:0px;top:15px; width:240px; height: 70px}
.kolbanner{height:160px; background: url(https://img1.17img.cn/ui/simg/instrument/news/20201105/images/w1600h200.jpg) top center #121327 no-repeat;}
.sltline{border-top:6px solid #032EEC;}
/*图标*/

/*公共标题搜索栏*/
.logo_search_type em { 
border-style: solid dashed dashed dashed; height: 0px; width: 0px; border-width: 6px; border-color: #c4c4c4 transparent transparent transparent; overflow: hidden; top: 12px; right: 10px; 
}
.ins_search_list { position:absolute;left:-2px;border:2px solid #3987d9;border-top:none;z-index:99}
.ins_search_list li { width:68px;background:#ffffff;text-align:center;}
 .logo_header { height:60px;}
.ins-nav-btn a {height:30px; line-height:30px; display:inline-block; background:#ffffff;color:#3987d9;margin-left:10px;padding:0px 15px;margin-top:5px; cursor:pointer;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;text-decoration:none;cursor:pointer;}
.ins-nav-btn a img {vertical-align: -3px;width:15px;}
.ins-show-logo { width:200px;text-align:center;}
.ins-show-logo img { height:30px;width:auto;margin-top:5px;}
.ins-nav-search-input { line-height:40px;}
.logo_search_type {width:70px;text-align:center;background:#ffffff; }
.ins-nav-search-input .input-box {border:2px solid #0C7FF2; line-height:40px;height:40px;width:600px;margin-top:4px; }
.ins-nav-search-input .input-box input { border:0 none; line-height:40px;height:40px;width:520px;float:left;text-indent:10px;}
.ins-nav-search-input .input-box .sbtn { display:block;line-height:36px;height:40px;width:80px;text-align:center;background:#0C7FF2;color:#ffffff;float:left;font-size:16px;text-decoration:none;cursor:pointer;}
.sbtn img{vertical-align: top;}
a.zjmenu:link,a.zjmenu:visited{right:0px; top:0px; padding: 0 30px; background: #f28c0c; color: #fff; border-radius: 0 10px 0 0;}
a.zjmenu:hover{background: #f2460c; color:#fff!important;}
/*导航*/
.nav {height:59px; line-height:59px; background:#ffffff; border-bottom: 1px solid #EEF0F5; font-size:18px; }
.nav ul{height:60px;overflow: hidden;}
.nav li{text-align: center;float:left; position: relative;}
.nav a{color: #051C33; padding: 0 13px;}
.nav .click{border-bottom: 2px solid #0C7FF2; color:#0C7FF2; height:58px;}
.nav .click a{color:#0C7FF2;}
.nav li a:hover{color:#0C7FF2;}
.flexsh{background: url(https://img1.17img.cn/ui/simg/instrument/news/20201105/images/searchbg.png) no-repeat; float: right; width:200px; height:40px; position: absolute;top:10px; right: 10px;border:0px; outline: 0px; line-height:40px; padding-left:35px; padding-right: 10px;}
.flogo{}
/*切换*/
.tabnav {height:40px; line-height:40px; background:#ffffff; border-bottom: 2px solid #EEF0F5;  font-size:18px; }
.tabnav ul{overflow: hidden;}
.tabnav li{float:left;position: relative;}
.tabnav a{color: #051C33; padding:0 20px; border-right: 1px solid #EEF0F5;}
.tabclickb{position: absolute;bottom:0px;height: 4px;background:#0C7FF2; border-radius: 2px; line-height: 4px;font-size: 0;width:60px;margin-left: 50%; left:-30px;}
.tabclick{position: absolute;bottom:0px;height: 4px;background:#ffffff; border-radius: 2px; line-height: 4px;font-size: 0;width:40px;margin-left: 50%; left:-20px;}
.tabnav li:hover .tabclick{width:60px; transition: all 0.1s ease 0s;margin-left: 50%; left:-30px;background:#0C7FF2;}
.center1200{width:1200px; margin: 0 auto;}
.w145{width:145px;}
.w200{width:200px;}
.w250{width:250px;}
.w260{width:260px;}
.w275{width:275px;}
.w400{width:400px;}
.w420{width:420px;}
.w450{width:450px;}
.w580{width:580px;}
.w610{width:610px;}
.w610{width:610px;}
.firlist li:hover{background:#F7F7FA;}
.w680{width:680px;}
.w720{width:720px;}
.w610 .f16{font-size: 14px!important;}
.w560 p{font-size: 12px!important;}
.w560 .f16{font-size: 12px!important;} 
.bgBlue {background-color:#0C7FF2!important;}
.rwzfbox li{height: 100px; overflow: hidden; margin-bottom: 10px;}
.rwzfbox li:hover{background: #E6F2FD;transition: all 0.2s; }
.jfwin{ width:90px; height: 40px; line-height: 40px; font-size: 20px; margin:10px 7px; border-radius:20px; text-align: center;display:block;}
.img400{width:400px; height: 400px;}
.shadow{box-shadow:0 0 3px #999;}
.rline{ border-right: 1px solid #7dbcf9;}
.bqbox a{margin: 0 10px;}
.bqbox .bgf9:hover{background: #CEE5FC;}
.bqbox a:hover{color: #0c7ff2;}
.sxbox{width: 370px; margin:20px auto;}
.sxbox a{margin: 0 5px;}
.sxclick{background: #EDF4FA; border: 1px solid #0C7FF2; height:28px; width: 110px; border-radius: 15px; text-align: center;font-size: 14px;}
.sxclickb,.sxclick:hover{background:#CEE5FC; border: 1px solid #0C7FF2; height:28px; width: 110px;  border-radius: 15px;text-align: center;font-size: 14px;}
.main_list{padding:10px; font-size:16px; color:#fff;}
.main_list li{ line-height:40px;}
.main_list li:hover{ opacity: 0.9;}
.main_list li a{color:#fff;}
.lh32{line-height: 32px;}
.toplist_j ul { width:400px;}
.toplist_j li{font-size: 16px; margin-top:10px; line-height:30px;}
.toplist_j li:hover{ background:#f8f8f8;}
.blut2l {border-top:3px solid #0C7FF2; background: #fff; line-height: 45px;height: 48px;color: #0C7FF2}
.tapnav{ line-height: 50px; background: url(https://img1.17img.cn/ui/simg/instrument/newproduct/20190411/images/tcarrow.jpg) no-repeat top center #fff;}
.bfb50 {width: 50%;overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.bggrey{background: #f5f5f5;}
.lh48{line-height: 48px;}
/*logogroup*/
.logogroup{}
.logogroup li{ width:33.3%; float:left; font-size:14px; position: relative;}
.logogroup img{width: 150px; height: 40px;vertical-align:top;margin-top: 5px; margin-left: 50px;margin-right: 10px;border: 1px solid #eee;}
.logogroup span{height:50px; margin:10px; display:block; line-height:50px; border-radius:30px;}
.bfb100{ width:100%;} .bfb50{ width:50%;} .bfb25{ width:25%;}
.oe1 {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.top30{text-align: center; position: absolute; top:5; left:10px; width: 32px; height: 32px;}
.top30 img{ width:40px!important; height:50px!important; border: none; margin: 0 !important;} 
/*促销*/
.newgroup{}
.newgroup li{width: 20%;float: left;font-size: 14px; position:relative;}
.newgroup img{ margin:10px 0;}
.newgroup span{border: 1px solid #eee;height:135px;margin:0 5px 25px 5px;display: block;background: #fff;}
.newgroup span:hover{border: 1px solid #0C7FF2;}
.newgroup a:hover{color: #666;text-decoration: none;}

.rlogolist{}
.rlogolist li{width:33.3%;float: left;font-size: 12px; position:relative;}
.rlogolist img{ margin:10px 0; width:120px; height:auto;}
.rlogolist span{border:2px solid #eee;height:120px;margin:0 10px 20px 10px;display: block;background: #fff;}
.rlogolist span:hover{border:2px solid #f28c0c;}
.rlogolist a:hover{color: #666;text-decoration: none;}
.ncbox{border: 1px solid #DEE1EA; width:90px; height:50px; padding:0 5px;overflow: hidden;}
.ncbox .parb{position: absolute;right: -2px;bottom: -4px;}
.listlogo{width: 40px; height: 40px; border-radius: 20px; background:url(https://img1.17img.cn/ui/simg/instrument/news/20201105/images/logomr.png) center; background-size: cover;position: relative;}
.listlogo2{position:relative;}
.listlogo2 img{width:64px; height:36px; border-radius:4px;}
.listlogo2 .parb {
    position: absolute;
    right: -10px;
    bottom: -10px;
}
.listlogo .parb {
    position: absolute;
    right: -10px;
    bottom: -6px;
}
.alogolist{}
.alogolist li{width:130px;float: left; margin:0 0 15px 15px ; border:2px solid #dee1ea;}
.alogolist img{width:130px; height:45px; vertical-align: bottom;}
.smalogo{}
.smalogo li{width:95px;float: left; margin:0 5px 10px 0; border:1px solid #dee1ea;}
.smalogo img{width:95px; height:30px; vertical-align: top; margin-top: 3px;}
.cslogo{border:1px solid #e94708 !important;}
.paw a{margin-right:15px; display: inline-block;}
.allbox{z-index:2; min-height:360px; padding-bottom:20px; width:1100; background: url(https://img1.17img.cn/ui/simg/instrument/20th/20191104/images/180bg.jpg) repeat-y #f9f9f9; margin-left: 50%; left:-550px;}
.alllist{padding:15px 0;}
.alllist li {line-height: 36px;background: url(https://img1.17img.cn/ui/simg/instrument/consumables/20191008/images/zcarrow.png) no-repeat 160px 10px;}
.alllist li:hover{background: url(https://img1.17img.cn/ui/simg/instrument/consumables/20191008/images/zcarrow.png) no-repeat 160px 10px #f9f9f9;}
.alllist li a{padding: 0 15px;}
.alllist .xze{background: url(https://img1.17img.cn/ui/simg/instrument/consumables/20191008/images/zcarrow.png) no-repeat 160px 10px #f9f9f9;}
.allclose{right:-20px; top:20px; cursor: pointer;}
/*产品*/
.progroup{}
.progroup li{width:130px;float:left;font-size: 14px; position:relative; height:200px; margin-left:30px;}
.progroup img{ width:130px; height:95px;}
.progroup span{}
.progroup span:hover{ background:#f7f7fa;}
.progroup a:hover{color: #666;text-decoration: none;}
/*推进*/
.appllist{}
.appllist li{ width:540px; margin-bottom:20px; height:130px; background:#f7f7fa;}
.appllist img{ width:150px; height:100px;overflow:hidden; vertical-align: bottom; border: 0;}
.appllist li:hover{background: #eef0f4;}
/*a img:hover{transition: all 0.5s ease 0s;transform:scale(0.95);}*/
/*导航图标*/
.navbgt{line-height:40px; font-size:38px; text-indent:0.3em; margin-top:10px; height: 80px; text-align: center; position: relative;}
.morem{font-size: 14px; background: url(https://img1.17img.cn/ui/simg/instrument/consumables/20191008/images/morearrow.png) no-repeat right center; position: absolute; right:0px; top:0px; padding-right:35px; cursor: pointer;}
.zhank{font-size: 14px; background: url(https://img1.17img.cn/ui/simg/instrument/consumables/20191008/images/zank.png) no-repeat right center; position: absolute; right:0px; top:0px; padding-right:25px; cursor: pointer;}
.shouq{font-size: 14px; background: url(https://img1.17img.cn/ui/simg/instrument/consumables/20191008/images/shouq.png) no-repeat right center; position: absolute; right:0px; top:0px; padding-right:25px; cursor: pointer;}
.navinfo{line-height:24px; font-size:24px; text-indent:0.3em; margin-top:10px; margin:18px 0; border-left: 5px solid #0099ff;}
.w560{width:560px;}
/*背景色*/
.color1{ background:url(https://img1.17img.cn/ui/simg/instrument/consumables/20191008/images/bg02.jpg) repeat-y; background-size:100%;}
.color2{ background: -webkit-linear-gradient(left top,#0C7FF2,#004097);background:#004097\9;}
.color3{ background:url(https://img1.17img.cn/ui/simg/instrument/consumables/20191008/images/bg01.jpg) repeat-y; background-size:100%;}
.color4{ background:#0C7FF2;}
.color7{ background:#7dbcf9;}
.color5{ background:url(https://img1.17img.cn/ui/simg/instrument/consumables/20191008/images/bg05.jpg) repeat-y; background-size:100%;}
.color6{ background: -webkit-linear-gradient(left top,#E4421B,#E51E43);}
.hotbq{width:36px; height:16px; border-radius:8px 8px 8px 0; line-height:16px; font-size: 10px; position: absolute; top:8px; right:0px;transform:scale(0.75);}
.sque{height: 20px; min-width: 20px;text-align: center; position: absolute;top: 0;left: 0; color:#ffffff; line-height: 20px; font-size: 14px; border-radius:0 6px 6px 6px;}
.zhid{height: 20px; min-width: 20px;text-align: center; position: absolute;top: 0;left:0px; color:#ffffff; line-height: 20px; font-size: 14px; border-radius:10px 10px 0px 10px;padding:0 5px;}
.bline{ border-bottom:1px solid #fff;}
.blue:hover{color: #0c7ff2;opacity: 0.8;}
.bgf9{background: #F7F7FA;}
.applbg{background: #E6F2FD; border-radius: 3px; padding: 0 5px; color:#0C7FF2;}
.applbg:hover{background: #CEE5FC;}
.Top_32 {border:0px!important;}
h1{font-size: 30px;}
/*连接*/
a.remenu:link, a.remenu:visited, a.remenu:active{color:#fff; padding:0px 15px;border: 1px solid #7dbcf9;border-radius:30px; margin:0 20px 20px 0; display:inline-block;}
a.remenu:hover{border: 1px solid #fff; color:#fff !important; }
a.blmenu:link, a.blmenu:visited, a.blmenu:active{padding:1px 15px;background: #0C7FF2; display:inline-block; font-size:14px;color:#fff!important;}
a.blmenu:hover{border:0px solid #0C7FF2;  background: #0C7FF2;}
a.scmenu:link, a.scmenu:visited, a.scmenu:active{display:inline-block; background: #0C7FF2;color:#fff; border: 1px solid #0C7FF2; border-radius: 2px; text-align: center;}
a.scmenu:hover{}

a.sxmenu:link, a.sxmenu:visited, a.sxmenu:active{display:inline-block; background: #E6F2FD;color:#0C7FF2; border-radius: 3px; border:1px solid #0C7FF2; text-align: center;}
a.sxmenu:hover{color:#0C7FF2;}
.sxmenu.color5:hover{background:#fff;}

a.whmenu:link, a.whmenu:visited, a.whmenu:active{padding:7px 10px;border: 1px solid #ddd;display:inline-block; font-size:14px; margin:10px;}
.solidorg{ border: 1px solid #f2460c;}
a.whmenub:link, a.whmenub:visited, a.whmenub:active{padding:7px 10px;border: 1px solid #ddd;display:inline-block; font-size:14px; margin:10px; color:#f2460c}
a.cotmenu:link, a.cotmenu:visited, a.cotmenu:active{border:1px solid #0C7FF2; background:#E6F2FD; width:60px; height:18px; color: #0C7FF2;padding:0 3px;}
a.cotmenu:hover{color:#ffffff; background:#0C7FF2;}
.tapmenu{border-radius:6px 6px 0 0;height: 30px; width:258px; overflow: hidden; border: 1px solid #0C7FF2;line-height: 30px; margin-top:10px;}
.tapmenu .tab1{width: 129px; background:#0C7FF2; color:#fff; height: 30px;}
.tapmenu .tab2{width: 129px; background:#E6F2FD;color:#0C7FF2; height: 30px;}
.solidblue{ border: 1px solid #7dbcf9;}
.tyears{ background:#f2460c; opacity: 0.85; height: 24px; line-height: 24px; font-size:14px; color:#fff; padding: 0 20px; position: absolute; bottom:10px; right: 10px; border-radius:12px 0 0 12px; }
.maxh84{max-height:84px; overflow: hidden; line-height:28px;}
.maxh60{max-height:60px; overflow: hidden;}
.maxh48{height:48px; overflow: hidden; line-height: 24px;}
.img180 img{ width: 180px; height: 180px; margin:10px; position: relative;vertical-align: bottom;}
.img80 img{ width:80px; height:80px; margin:10px; position: relative;vertical-align: bottom;}
.layertop{z-index:20;}
/*--prolist show--*/
.prolist1{ background:#fff;}
.prolist1 li{width:50%; float:left;}
.prolist1 img{ width:80px; height:80px;overflow:hidden;}
.prolist1 span{display:block;height:80px;}
.h50{height:50px;}
.w80{width:80px; text-align: center;}
.w40{width:40px;}
.w120{width:120px;}
.w135{width:135px;}
.w170{width:165px;}
.w360{width:360px;}
.w370{width:370px;}
.w370 img{width:370px; height: 185px;}
.trylist{}
.trylist li{ width:540px; border: 1px solid #eee; margin-bottom:20px; height:170px;}
.trylist img{ width:120px; height:120px;overflow:hidden; vertical-align: bottom; border: 0;}
.trylist li:hover{background: #f2f2f2;}

.tjlist{}
.tjlist li{ width:48%; height:120px; position: relative;}
.tjlist p{margin-left:15px;}
.tjlist img{ width:120px; height:80px;overflow:hidden; vertical-align: bottom; border: 0;}

.t2 p{margin-bottom:28px;}

.shownews{}
.shownews li{ width:540px; margin-bottom:20px; height:130px; background:#f7f7fa;}
.shownews img{ width:210px; height:140px;}
.shownews img:hover{transition: all 0.2s ease 0s;transform:scale(1.02);}
.vipline{border:2px solid #EFC87C;}

.ablist{}
.ablist li{ width:420px; margin-bottom:20px; height:110px; background:#f7f7fa;}
.ablist img{ width:120px; height:90px;overflow:hidden; vertical-align: bottom; border: 0;}
.ablist li:hover{background: #eef0f4;}

.cxlist{}
.cxlist li{ width:32%; margin-bottom:20px; background:#f7f7fa; margin:15px 5px;}
.cxlist img{ width:140px; height:100px;overflow:hidden; vertical-align: bottom; border: 0;}
.cxlist li:hover{background: #eef0f4;}

.showcxlist{}
.showcxlist li{ width:400px; margin-bottom:20px; background:#f7f7fa;margin: 15px 10px 0 0; float: left;}
.showcxlist img{ width:140px; height:100px;overflow:hidden; vertical-align: bottom; border: 0; padding:15px;}
.showcxlist li:hover{background: #eef0f4;}

.playlist{width:924px;margin-left:-24px;}
.playlist ul{margin-top:20px;}
.playlist li{ width:260px; float: left; margin:0 24px 30px 24px; position: relative; background:#F7F7FA; border-radius:6px;overflow: hidden;}
.playlist img{ width:260px; height:140px; overflow:hidden; vertical-align: bottom; border:1px solid #fff;}
.playlist li:hover{ background:#EEF0F5;transition: all 0.2s; transform:scale(1.02); }
.playlist .text2l{padding-bottom:3px;}
.playbox{border: 1px solid #EEF0F5; border-top:none;padding: 10px;width: 238px;}
.indlist li{width: 25%; float: left; position:relative;}
.indlist img{ width:200px; height:133px; overflow:hidden; vertical-align: bottom; }
.indlist .playbox{ width:180px; height:52px;border:0; padding: 10px;background:#f7f7fa;}
.indlist li:hover .playbox{background: #EEF0F5; transition: all 0.2s;}

.photobox{width:585px;}
.photobox img{width: 585px; height:330px;}
.vedimg img{width:275px; height:155px;}
.photoin img{width:420px; height:210px;}
.photobox2 img{width:800px; height:400px;}
.photoplus img{width:850px; height:283px;}
.lbline{width:40px; height: 4px; margin: 5px; cursor: pointer;}
.renwuzf{background: url(https://img1.17img.cn/ui/simg/instrument/news/20201105/images/renwuzf.png) no-repeat; width:75px; height:75px;}
.rwvideo{background: url(https://img1.17img.cn/ui/simg/instrument/news/20201105/images/small.png) no-repeat;width:24px; height: 24px; left:80px;}
.fengmian img{width:480px; height:320px;}
.fmtapa{width: 118px; border-right: 2px solid #0C7FF2; height: 100px; color: #0C7FF2; margin-bottom: 10px;line-height: 100px; text-align: center; font-size:36px; font-family:"Arial Black";}
.fmtapb{width: 118px; border-right: 2px solid #DEE1EA; height: 100px; color: #778491; margin-bottom: 10px;  line-height: 100px; text-align: center; font-size:36px; font-family:"Arial Black";}
.zjname{font-family: SimSun!important;}
.gradient{
    background: #E6F2FD;
    background: -moz-linear-gradient(left,  #E6F2FD 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E6F2FD), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top,  #E6F2FD 0%,#ffffff 100%);
    background: -o-linear-gradient(left,  #E6F2FD 0%,#ffffff 100%);
    background: -ms-linear-gradient(left,  #E6F2FD 0%,#ffffff 100%);
    background: linear-gradient(to right,  #E6F2FD 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6F2FD', endColorstr='#ffffff',GradientType=0 );
}
:root .gradient{filter:none;}
.gradientg{
    background: #EEF0F5;
    background: -moz-linear-gradient(left,  #EEF0F5 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E6F2FD), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top,  #EEF0F5 0%,#ffffff 100%);
    background: -o-linear-gradient(left,  #EEF0F5 0%,#ffffff 100%);
    background: -ms-linear-gradient(left,  #EEF0F5 0%,#ffffff 100%);
    background: linear-gradient(to right,  #EEF0F5 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEF0F5', endColorstr='#ffffff',GradientType=0 );
}
:root .gradient{filter:none;}

img{vertical-align: bottom; border-radius:1px;}
.triallist{}
.triallist li{width:100%; margin-bottom:20px; position: relative; border-bottom:1px dotted #b5c0d3; padding-bottom:10px;}
.triimg img{width:165px; height:120px;overflow:hidden; vertical-align: bottom; border: 0;}
.triallist li:hover{border-bottom:1px solid #b5c0d3; }

.ztlist{width: 1240px; margin-left:-15px;}
.ztlist ul{}
.ztlist li{ width:370px; height:185px;  float: left; margin:20px;}
.ztlist img{ width:370px; height:185px; overflow:hidden; vertical-align: bottom;}

.intelist{width: 1240px; margin-left:-15px;}
.intelist ul{}
.intelist li{ width:275px; height:320px; float: left; margin:15px;border:1px solid #EEF0F5; background:#ffffff; border-radius: 0 0 3px 3px;text-align: center;overflow: hidden;}
.intelist img{ height:180px; overflow:hidden; vertical-align: bottom; }
.intelist p{margin:10px;text-align: left;}

.pluslist{width: 1240px; margin-left:-15px;}
.pluslist ul{}
.pluslist li{ width:275px; height:330px; float: left; margin:15px;border:1px solid #EEF0F5; background:#F7F7FA; border-radius:6px; overflow: hidden;}
.pluslist img{ width:275px; height:180px; overflow:hidden; vertical-align: bottom; border-radius: 0px; }
.pluslist li:hover img{transition: all 0.2s ease 0s;transform:scale(1.05); z-index: 99;cursor: pointer;}
.pluslist p{margin:10px;}
.pluslist li:hover{ background:#EEF0F5;transition: all 0.2s;}
.pluslist li:hover p{padding-top:3px;transition: all 0.2s;}
.pluslist .plusbg {border-radius:2px;padding:0px;line-height: 20px;}
.pluslist li .text2l{min-height: 56px!important;}
.kollist{width: 1260px; margin-left:-30px; margin-top:20px;}
.kollist ul{}
.kollist li{ width:360px; height:200px; float: left; margin:28px ;border: 1px solid #EEF0F5; background: #F7F7FA; border-radius:4px; position: relative;}
.kollist img{ width:275px; height:180px; overflow:hidden; vertical-align: bottom; }
.kollist p{margin:10px 30px;}
.kollist .imgvm80{ position: absolute; left:140px; top:-40px; margin: 0;}
.kollist li:hover{box-shadow: 0 0 50px #dee1ea inset;transition: all 0.2s;}
.kollist li:hover p{padding-top:3px;transition: all 0.2s;}
.kollist li:hover .imgvm80{top:-50px; transition: all 0.2s;}
.kollist .solidB_gray{ border-bottom: 10px solid #f7f7fa!important; box-shadow: 0px 1px 0px #dee1ea!important;}
.kollist .pb10{ padding-bottom:0px !important;}

.atvlist{width:285px; margin-left: -10px;}
.atvlist li{ float: left; margin:10px}
.atvlist p{text-align: center; font-size:16px; line-height: 20px; padding-top: 5px;}
.atvlist img{width: 120px;height: 67px; border: 1px solid #DEE1EA;}
.h100{height:100px;}
.mt30{margin-top:30px !important;}

.radiush{ border-radius:60px;}
.new_jd{ width: 170px;text-align: center;}
.prl30{ padding: 0 30px;}
.h125{ height: 125px;}
.srch{width: 230px; margin: 0 10px; border:1px solid #66ccff; color: #a9a9a9; font-size: 16px;padding-left:35px; background: url(https://img1.17img.cn/ui/simg/instrument/newproduct/20190411/images/sechbg.jpg) no-repeat left top;}
.tline{ border-top: 1px solid #eee;}
.w850{width:850px;}
.infobox{width: 820px;padding: 20px 30px;}
.infobox .w260{width: 250px;}
.ytop{ border-radius: 12px 12px 0 0; opacity: 0.95;}
.midline{ background: url(https://img1.17img.cn/ui/simg/instrument/newproduct/20190411/images/midline.gif) repeat-x;}
.h150{height: 150px;}
.slist{}
.slist li{width:50%; float:left; text-align:center; font-size: 16px;}
.slist img{display: block; margin: 10px auto;}
.slist a{display:block;border:1px solid #f8f8fa;height:150px;}
.slist a:hover{border:1px solid #7dbcf9}
.rlinegrey{ border-right:1px solid #eee;}
.w880{ width: 880px;}
.inbox{border: 2px solid #66ccff; background:#fff; height:36px; line-height:36px;}
.inbox input{ border:1px solid #fff; outline:none;}
.inboxpa{position:absolute; top:36px; left:-2px; z-index: 100; border: 2px solid #66ccff; border-top:none; background:#fff;}
.inboxpa p:hover{background: #f5f5f5;}
.prl15{padding:0 15px;}
.w180{width:180px;}
.w92{width:92px;}
a.white:hover{ color: aliceblue !important;}
.Promotion{width: 50px; height: 50px; border-radius:0 0 25px 25px; text-align: center; color: #fff; line-height: 46px; font-size: 14px; }
.smicon{ height:20px; border-radius:25px 0 0 25px; text-align: center; color: #fff; line-height:20px; font-size:12px; right:0; z-index:10; opacity:.95; padding: 0 15px;}
.mmicon{ height:30px; border-radius:25px 0 0 25px; text-align: center; color: #fff; line-height:30px; font-size:14px; right:0; z-index:10; opacity:.95; padding: 0 15px;}
.posite{left:115px;}
.jianm{border: 1px solid #f28c0c; background:#fff; color: #f2460c; line-height:28px; height:28px; position: relative; padding: 0 3px;font-size: 14px; }
.jianmarrow{ background: url(https://img1.17img.cn/ui/simg/instrument/consumables/20191008/images/orgright.gif) no-repeat; right:-6px; width:6px; height: 30px; position: absolute;}
.h60{height:60px;}
.h70{height:70px;}
.lh60{line-height: 60px;}
.lh70{line-height:80px;}
.w220{width:220px;}
.crumbs{ line-height:30px; font-size:14px;}
.circle{ width:10px; height:10px; border-radius:6px; display: inline-block; margin: 0 5px;}
.h180{height:180px;}
.w190{width:190px;}
.wleft{width:220px; box-shadow:0px 1px 12px #aaa;}
.f32{font-size:32px;}
.typetag{}
.typetag li{position: relative; float:left; padding: 0 5px; line-height: 60px;}
.cbox{background:url(https://img1.17img.cn/ui/simg/instrument/consumables/20191008/images/tagbg.png) no-repeat left top #0C7FF2; color:#fff; border-bottom:10px solid #0C7FF2;}
.tiaolt{width: 100%; height: 10px; position: absolute;top:-10px; left: -0px;background:#0C7FF2;}
.lline {border-left: 1px solid #dedede;}
.page{float: right; margin:30px 0;}
.page li{ float:left; border:1px solid #EEF0F5;  width:60px; height:40px; line-height:40px; display:inline-block; text-align:center; float:left; margin-left:5px; border-radius:2px;}
.page li a{ display:block;}
.page li.current a{ background-color:#0C7FF2;color:#fff; }
.page li a:hover { background-color:#EEF0F5;  text-decoration:none;transition: all 0.2s; color: #000000;}
.page_l a{ background-color:#ccc;}
.page li.slh{ border:none; line-height:40px;}

.Search{height:36px;width:300px; border:1px solid #ddd; border-radius:2px;position:relative; margin-top: 5px;}
.Search .Inp{width:260px;margin:4px; font-size:15px;display:inline; outline:none; border:0 none;height:24px;line-height:24px;position:absolute;left:0;}
.Search .Ratxt{ font-size:16px; width:79px; height:40px; line-height:40px; text-align:center;}
.Search:hover{border:1px solid #f2460c;}
.ovno{ outline: none; border: none;}
input[type="button"]{ cursor: pointer;}
.tnvbox{position: absolute; top:0;z-index: 10;width: 100%;height:118px;background: #18202d;opacity: 0.90;left:0px;}
.showtopbg{ background: url(https://img1.17img.cn/ui/simg/instrument/consumables/20191008/images/showbg.jpg) no-repeat top center #dee1ea; height: 240px;}
.pl30{ margin-left: 30px;}
.applink a{background: #e8f3fe; border: 1px solid #beddfc; padding:2px 10px; margin: 0 10px 10px 0; display: inline-block;}
.applink a:hover{background: #d2e8fd; border: 1px solid #7dbcf9;}
/*留言*/
.playicon{position: absolute; top:35px; right:0px; background: url(https://img1.17img.cn/ui/simg/instrument/wap/zt/images/playicon.png) no-repeat; background-size:36px 36px; height:36px; width:36px; margin-left: 50%;left:-18px;}
.lybox {margin-left:75px;}
/*20200624*/
.endlist{}
.endlist li{line-height:40px;font-size:16px; padding-left:20px;background:url(https://img1.17img.cn/ui/simg/instrument/consumables/20191008/images/trdoc.gif) no-repeat 0px center; width:18%; float: left; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.navbg{ background: url(https://img1.17img.cn/ui/simg/instrument/SH100000/20200624/images/navb.png) no-repeat left; background-size:5px;font-size: 20px; padding-left: 15px; position: relative;}
.tagbg{ background: url(https://img1.17img.cn/ui/simg/instrument/news/20201105/images/linetop.png) no-repeat left bottom; font-size: 24px;  position: relative; line-height:40px; padding-bottom: 10px;}
.prl15{padding:0 15px;}
.orgre{color:#F2460C;}
.gray6{color:#707D8A !important;}
.bggrey{ background:#F5F6F7!important;}
.flzx{position: fixed; margin-left:630px; left:50%; top:280px; z-index:10;}
.infoflzx{position: fixed; margin-right:620px; right:50%; top:280px; z-index:10;}
.circle50{background: #ffffff; box-shadow: 0 0 4px #ECECEC; width:50px; height:50px; border-radius:25px; color: #8C9096; margin-bottom: 10px;line-height: 16px; cursor: pointer;overflow: hidden;}
.jianj{background: url(https://img1.17img.cn/ui/simg/instrument/news/20201105/images/jianj.png) no-repeat; width: 14px; height: 18px; position: absolute; top:68px; left: 150px;}
.jianjb{width:10px; height:20px; position: absolute; top:10px; left:0px;border-left: 4px solid #0c7ff2;}
.circle50:hover{box-shadow: 0 0 2px #0C7FF2; color:#0C7FF2;}
.Eqbox{width: 150px; height: 150px; background:#fff;box-shadow: 0 0 4px #ECECEC; position: absolute; top:-50px;right:60px; border-radius: 6px;}
.Eqbox img{width: 140px; height: 140px; padding:5px;}
.yktimg img{ width:105px; height:59px;}
.orgft{color:#F2480F;}
.lcpimg img{ width:105px; height:70px;}
.imgvm img{ width:60px; height:60px;}
.imgvm40{position: relative;}
.imgvm40 img{ width:40px; height:40px;}
.imgvm80{margin:25px 30px 0 0;}
.imgvm80 img{ width:80px; height:80px;}
.imgvm80bz img{ width:80px; height:80px;}
.vmlogo{width: 133px; height:75px; background: #fff; border-radius: 6px;margin:25px 15px 0 0;}
.vmlogo img{width: 133px; height:75px;}
.vmlogo2 img{width: 133px; height:75px;}
.applblue{color:#0C7FF2; padding:0px 5px; border:1px solid #C2DFFC;}
.readmore{background: url("https://img1.17img.cn/ui/simg/instrument/active/nir/images/rightarrowgray.svg") right center no-repeat;padding-right:15px;height:20px;line-height:20px;background-size:10px;color:#76777A; right:0; top:0; font-weight: normal;}
.gbline{border-bottom: 1px solid #EEF0F5;}
.solidgb{border-bottom: 1px solid #434357;}
.parb{position: absolute; right:0px; bottom:0px;}
/*行高*/
.text2l{height: auto; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;font-weight:400;letter-spacing:1px;}
.text3l{height: auto; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3;}
.text5l{height: auto; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:5;}
.imgvm{width: 60px; display:flex; flex-direction:column; justify-content:center;padding-top:5px; position:relative;}
.imgvm .parb{position: absolute; right:-5px; bottom:-5px;}
.imgvm40 .parb{position: absolute; right:-6px; bottom:-6px;}
.tigappl a {background: #F7F7FA; text-align: center; height: 30px; margin: 5px; display:block; padding:0 5px; font-size: 14px; line-height: 30px;float: left; width:110px; border-radius: 4px;}
.tigappl a:hover {background: #E6F2FD; color:#0C7FF2;}
/*icon*/
.plusbg{background-color:#EFC87C;border-radius: 0 0 4px 0;padding: 0 3px;line-height: 16px; font-size: 12px;}
.sdjf{background: url(https://img1.17img.cn/ui/simg/instrument/news/20201105/images/icontsz.png) no-repeat; background-size: cover; width:45px; height:20px; }
.icon40{background: url("https://img1.17img.cn/ui/simg/instrument/news/20201105/images/icon40z.png") no-repeat; background-size:cover; width: 40px; height: 40px;display: block; float: left;}
.icon40b,.icon40:hover{background: url("https://img1.17img.cn/ui/simg/instrument/news/20201105/images/icon40z2.png") no-repeat; background-size:cover; width: 40px; height: 40px;display: block; float: left;}
.sd1,.sd1:hover{background-position:0px -0px;}
.sd2,.sd2:hover{background-position:0px -40px;}
.sd3,.sd3:hover{background-position:0px -80px;}
.sd4,.sd4:hover{background-position:0px -120px;}
.sd5,.sd5:hover{background-position:0px -160px;}
.sd6,.sd6:hover{background-position:0px -200px;}
.sd7,.sd7:hover{background-position:3px -240px;}
.sd8,.sd8:hover{background-position:0px -285px;}
.sd9,.sd9:hover{background-position:0px -325px;}
.sd10,.sd10:hover{background-position:0px -360px;}
.sd11{
    background: url(https://img1.17img.cn/ui/simg/instrument/news/20201105/images/Play.png) no-repeat;
    background-size: cover;
    width: 52px;
    height: 52px;
    position: absolute;
    margin-left: 50%;
    left: -24px;
    top: 47px;
}
.icon24:hover {background: url("https://img1.17img.cn/ui/simg/instrument/news/20201105/images/icon24z2.png") no-repeat; background-size:cover; width: 24px; height: 24px;display: block; float: left;background-position:0px -72px;}
.icon24{background: url("https://img1.17img.cn/ui/simg/instrument/news/20201105/images/icon24z.png") no-repeat; background-size:cover; width: 24px; height: 24px;display: block; float: left;}
.icon24b,.icon24:hover{background: url("https://img1.17img.cn/ui/simg/instrument/news/20201105/images/icon24z2.png") no-repeat; background-size:cover; width: 24px; height: 24px;display: block; float: left;}
.sc1,.sc1:hover{background-position:0px -0px;}
.sc2,.sc2:hover{background-position:0px -24px;}
.sc3,.sc3:hover{background-position:0px -48px;}
.sc4,.sc4:hover{background-position:0px -72px;}
.sc5,.sc5:hover{background-position:0px -96px;}
.sc6,.sc6:hover{background-position:0px -120px;}
.sc7,.sc7:hover{background-position:0px -144px;}
.sc8{
    background-position: 0px -168px;
    position: absolute;
    margin-left: 50%;
    left: -12px;
    margin-top: 50%;
    top: -25px;
}
.sc9,.sc9:hover{background-position:0px -192px;}
.sc10,.sc10:hover{background-position:0px -216px;}
.sc11,.sc11:hover{background-position:0px -240px;}
.sc12,.sc12:hover{background-position:0px -266px;}
.icon20{background: url("https://img1.17img.cn/ui/simg/instrument/news/20201105/images/icon20z.png") no-repeat; background-size:cover; width: 20px; height: 20px; display: block; float: left;}
.icon20b,.icon20:hover{background: url("https://img1.17img.cn/ui/simg/instrument/news/20201105/images/icon20z2.png") no-repeat; background-size:cover; width: 20px; height: 20px; display: block; float: left;}
.sa1,.sa1:hover{background-position:0px -0px; margin:0px 8px 0 0;}
.sa2,.sa2:hover{background-position:0px -20px;}
.sa3,.sa3:hover{background-position:0px -40px;}
.sa4,.sa4:hover{background-position:0px -60px;}
.sa5,.sa5:hover{background: url(https://img1.17img.cn/ui/simg/instrument/active/nir/images/rightarrowgray.svg) right center no-repeat; width: 20px; height: 20px;}
.iconts{background: url("https://img1.17img.cn/ui/simg/instrument/news/20201105/images/icontsz.png") no-repeat; background-size:cover;}
.plusjf{background: url(https://img1.17img.cn/ui/simg/instrument/news/20201105/images/plusbg.png)no-repeat; width:350px; height:60px; margin:20px auto; position: relative;}
.plusmask{background: url(https://img1.17img.cn/ui/simg/instrument/news/20201105/images/plusmask.png)no-repeat; width:1200px; height:90px; position: absolute; bottom: 0px; left: 0;}
.daodu{background:#FCFCFD; border: solid 2px #EEF0F5;}
.demobl{left: 0px; bottom: 0px; width: 100%;
 height: 40px;
  background-color: rgba(25,38,57,0.5);/* IE9、标准浏览器、IE6和部分IE7内核的浏览器(如QQ浏览器)会读懂 */
}
.demobl p{color: #FFFFFF;}
.aph5{background-color: rgba(25,38,57,0.5);}
.aph5 p{color: #FFFFFF;}
.aph8{background-color: rgba(25,38,57,0.85);}
.aph8 p{color: #FFFFFF;}
.pphb{background:url(https://img1.17img.cn/ui/simg/instrument/news/20201105/images/2020hb.jpg)no-repeat top center #fff;}
.diepic{position:relative;width:1160px;margin:40px auto 0 auto; height:360px;}
.diepic .swiper-container{padding-bottom:0px}
.diepic .swiper-slide{width:40%;height:300px;transition:all .4s cubic-bezier(.4,0,.2,1);cursor:pointer}
.diepic .swiper-slide img{width:240px; height:240px; margin:10px auto; padding:20px; display:block; text-align: center; border:1px solid #DEE1EA;box-shadow: 0 0 15px #BABDC3;border-radius:140px;background: #ffffff;}
.diepic .swiper-slide p{line-height:98px;padding-top:0;text-align:center;color:#636363;font-size:1.1em;margin:0}
.diepic .swiper-pagination{width:100%;bottom:20px;}
.diepic .swiper-pagination-bullets .swiper-pagination-bullet{margin:0 5px;border:3px solid #fff;background-color:#030000;width:10px;height:10px;opacity:.6}
.diepic .swiper-pagination-bullets .swiper-pagination-bullet-active{width:34px;display:inline-block;height:10px;border-radius:10px;transition:width .4s cubic-bezier(.4,0,.2,1);background-image:linear-gradient(80deg,#0989c5,#995cb6);opacity:1}
.diepic .swiper-button-prev{left:60px;top:150px;width:45px;height:45px}
.diepic .swiper-button-next{right:60px;top:150px;width:45px;height:45px}
.pb15 {padding-bottom: 17px!important;}
.pt15 {padding-top: 17px!important;}
.jdlist{width: 420px;}
.jdlist li:hover{transition: all 0.1s ease 0s; background: #EEF0F5;display: block; padding-left:10px;}
.newsdetail{ width:770px; margin:0 auto;}
.newsdetail img{ max-width: 660px;}
.newsdetail p{margin: 1em 0;}
strong{font-weight: bold!important;}
.listbot{position: absolute; bottom:-8px; left:230px;}
.center960 .w400{width:300px;}
.minh{min-height:44px; margin-bottom:6px;}
/*PK投票模块*/
.PKbox{background: url(https://img1.17img.cn/ui/simg/instrument/news/20201105/images/PKbg.png)no-repeat; width:436px; height:40px; margin:20px auto; padding-bottom:20px;}
.zhandui{width: 40px; border-radius: 6px; background: #fff;display: inline-block;text-align: center;}
.loadbox{width:200px; background:#DEE1EA; height:8px; border-radius:4px; margin-top:10px; position: relative;}
.loadP{background:#6CB2F8; height:8px; border-radius:4px; position: absolute; top: 0; left: 0px;}
.loadK{background:#F57D49; height:8px; border-radius:4px; position: absolute; top: 0; right: 0px;}
@media \0screen\,screen\9{/* 只支持IE6、7、8 */
  .demobl{
    background-color:#192639;
    filter:Alpha(opacity=50);
    position:static; /* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */
    *zoom:1; /* 激活IE6、7的haslayout属性，让它读懂Alpha */
  }
  .demobl p{
    position: relative;/* 设置子元素为相对定位，可让子元素不继承Alpha值 */
  }  
}

@media only screen and (max-width:1600px) {
.xdbox{}
.xdbox .center1200{width:960px;}
.xdbox .nav a{padding: 0 10px!important;}
}
@media only screen and (max-width:1360px) {
.infoflzx {
    position: fixed;
margin-right: 51%;
    top: 198px;
    z-index: 10;
}
}
@media only screen and (max-width:1280px) {
body{ transform:scale(0.85);margin: 0 auto;
-moz-transform:scale(0.85,0.85); 
-webkit-transform:scale(0.85,0.85); 
-o-transform:scale(0.85,0.85); 
    transform-origin: 50% 0%;}
.sidebar_wrap{display:none !important;}
.navlist0922{background:#0c7ff2;}
/*.center1200 {width:960px!important; margin: 0 auto;}
.infobox { width:620px; padding:15px;}
.tjlist li {width: 100%;}
.tjlist li .w260{width:480px;}
.nav a {padding:0 5px;}
.w880 {width: 650px;}
.w420 {width: 200px;}
#news_List .w610{width: 390px;}
#news_List .w560{width: 345px;}
.indlist{height: 200px; overflow: hidden;}
.indlist li {width: 33%;margin-bottom: 20px;}
#aa{width: 630px!important;}
.newsdetail { width: 100%;margin: 0 auto;}
.defimg img{width: 100%!important; height: auto!important;}.flzx{margin-left: 560px;}
*/
}